header.main-header div.main-nav  ul.top-nav li.current-menu-item
{
	color:#fff;
}

header.main-header div.main-nav ul.top-nav li:hover a
{
	color:#fff;
}

header.main-header div.main-nav  ul.top-nav ul
{
	display:none;
	position:absolute;
	left:0;
	background:#ccc;
	padding:0;
	width:220px;
	z-index:9999;
	top:27px;
	border-radius:5px;	
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;

}

header.main-header div.main-nav  ul.top-nav ul.sub-menu li
{
	float:none;
	display:block !important;
	border-bottom:1px dashed #333;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}




header.main-header div.main-nav  ul.top-nav ul.sub-menu li:last-child
{
	border-bottom:0px dashed #333;
}


header.main-header div.main-nav  ul.top-nav li ul.sub-menu a
{
	display:block;
	color:#000;text-decoration:none;background-image:none;font-size:16px;padding:5px 5px 10px 10px;

}

header.main-header div.main-nav  ul.top-nav li ul.sub-menu a:hover
{
color:#800000;
}



header.main-header div.main-nav  ul.top-nav ul.sub-menu ul
{
	top:0;
	left:100%
}

header.main-header div.main-nav  ul li:hover > ul
{
	display:block;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}
